* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  width: 100%;
  margin: 0 auto;
}

/* common style */

.container {
  max-width: 1200px;
  margin: 0 auto;
 
}

.title {
  color: #031131;
  font-weight: bold;
  font-size: 40px;
  line-height: 48px;
}

.paragraph {
  color: #000000;
  font-size: 18px;
  line-height: 28px;
}

.base-paragraph {
  color: #000000;
  font-size: 16px;
  line-height: 24px;
}
.subtitle {
  color: #031131;
  font-size: 24px;
  line-height: 34px;
}

/* common style end */

/* styling start */
.hero {
  background-image: url("/images/hero.png");
  background-repeat: no-repeat;
  width: 100%;
  max-height: 734px;
  background-position: center;
  position: relative; /* Add this line */
}

.hero::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}

.header {
  width: 100%;
  position: fixed;
  top: 16px;
  left: 0px;
  z-index: 20;
}
.header-content {
  max-width: 1206px;
  margin: 0 auto;
  background-color: white;
  border-radius: 100px;
  padding: 15px 43px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); 
}

.header-content h1 {
  color: #e24a76;
  font-weight: bold;
  font-size: 20px;
}
.header-content .header-phone {
  display: flex;
  align-items: center;
}
.header-phone p {
  color: #1066ff !important;
  font-weight: bold !important;
  font-size: 24px;
}
.header-content .header-address {
  display: flex;
  gap: 24px;
}

.header-address p {
  color: #031131;
  line-height: 24px;
}

.hero {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero-content {
  text-align: center;
  color: white;
}
.hero-content h1 {
  line-height: 96px;
  font-size: 80px;
  font-family: Plus Jakarta Sans;
}
.hero-content p {
  font-weight: 550;
  line-height: 34px;
  font-size: 24px;
  margin-top: 10px;
}
.find-help-btn {
  background: #1066ff;
  border-radius: 100px;
  padding: 8px 14px;
  border: none;
  font-size: 20px;
  color: white;
  line-height: 28px;
  margin-top: 62px;
  font-weight: 500;
}

/* learn about section style */
/* learn about section style */
.learn-about {
  margin-top: 137px;
}

.learn-about .learn-heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.learn-heading .learn-btn {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 8px 14px;
  border-radius: 100px;
  border: 1px solid #1066ff;
  font-size: 20px;
  font-weight: 550;
  color: #031131;
}

.learn-cards-container {
  margin-top: 80px;
}
.cards-container {
  display: flex;
  flex-direction: row;
 
  gap: 40px;
}

/* .cards-container .card {
  max-width: 580px;
  max-height: 510px;
  border-radius: 20px;
  border: 1px solid #ccddfb;
  overflow: hidden;
  cursor: pointer;
} */
.cards-container .card {
  flex: 1 1 580px; 
  max-width: 100%; 
  max-height: 510px; 
  border-radius: 20px;
  border: 1px solid #ccddfb;
  overflow: hidden;
  cursor: pointer;
}

.card:hover.card img {
  transform: scale(1.05);
  transition: all 0.5s ease;
}
.card img {
  width: 100%;
  object-fit: cover;
}
.card .cards-details {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.cards-details .cards-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cards-head p {
  color: #1066ff;
  font-size: 16px;
}
.cards-head button {
  padding: 0 16px;
  border-radius: 30px;
  font-size: 16px 8px;
  color: #ffffff;
  background: #e24a76;
  border: none;
  height: 24px;
}
.bottom-cards-container {
  margin-top: 40px;
}

/* medical expert section style */
.medical-experts-section {
  margin-top: 120px;
}
.medical-expert-head {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.doctor-cards-container {
  margin-top: 80px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}
.doctor-cards-container .doctor-card {
  position: relative;
  max-width: 580px;
  max-height: 580px;
  border-radius: 20px;
  overflow: hidden;
  cursor: pointer;
}
.doctor-cards-container .doctor-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    135deg,
    rgba(10, 10, 10, 0.2),
    rgba(14, 13, 13, 0.5)
  );
  border-radius: 20px;
  z-index: 1;
}
.doctor-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doctor-details {
  position: absolute;
  bottom: 40px;
  left: 0;
  padding: 0 40px;
  z-index: 2;
}

.doctor-details h2 {
  color: #ffffff !important;
}
.doctor-details p {
  color: #ffffff !important;
}

/* find local treatment style */
.local-treatment {
  background: #f0f2f6;
  margin-top: 110px;
  padding: 60px 0px;
}
.local-treatment-head {
  display: flex;
  gap: 40px;
  align-items: center;
}
.treatment-head-image{
  width: 100%;
}
.local-country {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: auto;
}
.local-country ul li {
  font-size: 16px;
  list-style-type: none;
  line-height: 26px;
  font-weight: 600;
}

/* essential reading style */
.essential-reading {
  margin-top: 130px;
}
.essential-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
}

/* faq section */
.faq-section {
  background: #031131;
  color: #f0f0f0;
  margin-top: 115px;
}
.faq-main-container {
  display: flex;
  gap: 40px;
  padding: 60px 0px;
}
.faq-container {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.faq {
  margin-bottom: 20px;
  border-bottom: 1px solid #ccddfb;
  padding: 10px 0px;
}

.question {
  cursor: pointer;
  padding: 5px 0px;
  border-radius: 5px;
  transition: background-color 0.3s ease;
  font-size: 24px;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.question:hover {
  background-color: #04112e;
}

.answer {
  max-height: 0;
  overflow: hidden;
  padding: 0px 0px;
  transition: max-height 0.3s ease;
  font-size: 16px;
  line-height: 24px;
}

.arrow-down {
  display: inline-block;
  margin-left: 5px;
}

.open .arrow-down {
  transform: rotate(180deg);
}

.open .answer {
  max-height: 1000px; 
}

/* bottom navbar */
.bottom-menu {
  display: flex;
  align-items: center;
  gap: 150px;
  margin: 70px 0px;
}
.bottom-menu ul {
  display: flex;
  list-style: none;
  gap: 40px;
  font-size: 16px;
  color: #031131;
}

footer {
  padding: 50px 0px;
  border-top: 1px solid #ccddfb;
  font-size: 14px;
}
.footer-item,.footer-link {
  display: flex;
  justify-content: space-between;
  align-items: center;

}
.footer-link{
  gap:20px ;
}


/* Responsive style start */
/* Media Queries for responsive design */
/* for ipad */
@media (min-width: 578px) and (max-width: 979px) {
  .container {
    padding: 0 20px;
  }
  .title {
    font-size: 35px;
  }
  /* header style */
  .header-content {
    padding: 1em;
  }

  .header-content h1 {
    font-size: 1.2em; /* Adjusted font size for smaller screens */
    margin-right: 0.5em; /* Reduced margin for smaller screens */
  }

  .header-content .header-phone p {
    font-size: 1em; /* Adjusted font size for smaller screens */
    margin-right: 0.5em; /* Reduced margin for smaller screens */
  }

  .header-address p {
    font-size: 0.8em;
  }
  /* header style  end*/

  /* hero style */
  .hero-content h1 {
    font-size: 3.5em;
  }

  .hero-content p {
    margin-top: 0.5em;
  }
  /* hero style end */

  /* learn about section  */
  .learn-about {
    margin-top: 100px;
  }
  .learn-heading {
    gap: 10px;
    align-items: center;
  }

  .learn-heading .learn-btn {
    display: flex;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
    padding: 8px 8px;
    width: 20%;
  }
  .cards-container {
    gap: 20px;
  }
  /* medical expert section style */
  .medical-experts-section {
    margin-top: 100px;
  }
  .doctor-details {
    bottom: 20px;
    padding: 0 30px;
  }

  /* local treatment */
  .local-treatment-head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
  .local-country {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    place-items: center;
  }
  /* bottom menu */
  .bottom-menu {
    gap: 10px;
  }
}


/* for mobile  */
@media (max-width: 576px) {
  .container {
    padding: 18px;
  }
  .title {
    font-size: 25px;
    line-height: 30px;
  }
  .paragraph {
    line-height: 25px;
  }
  /* header style */
  .header-content {
    padding: 1em;
    flex-direction: column;
  }

  .header-content h1 {
    font-size: 1.1em;
    margin-right: 0.3em;
  }

  .header-content .header-phone p {
    font-size: 0.9em;
    margin-right: 0.3em;
  }
  .header-address {
    margin-top: 5px;
  }

  .header-address p {
    font-size: 3.125vw;
    line-height: 15px;
  }
  /* header style end  */

  /* hero style  */
  .hero-content h1 {
    font-size: 2.3em;
    line-height: 50px;
  }

  .hero-content p {
    font-size: 1em;
    margin-top: 0.3em;
  }
  .find-help-btn {
    margin-top: 40px;
  }
  /* hero style end */
  /* learn about section  */
  .learn-about {
    margin-top: 60px;
  }
  .cards-container {
    flex-direction: column;
  }

  .learn-heading .learn-btn {
    display: flex;
    justify-content: center;
    font-size: 16px;
    font-weight: 400;
    padding: 8px 8px;
    width: 33%;
  }
  .learn-about .learn-heading {
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
  }
  /* medical expert section style */
  .medical-experts-section {
    margin-top: 80px;
  }

  .doctor-cards-container {
    margin-top: 50px;
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .doctor-cards-container .doctor-card {
    height: 500px;
  }
  .doctor-details {
    bottom: 30px;
  }
  /* local treatment */
  .local-treatment {
    margin-top: 80px;
    padding: 40px 0px;
  }

  .local-treatment-head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
  .local-country {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    place-items: center;
    text-align: left;
  }
  .treatment-head-image img {
    width: 100%;
  }
  /* faq section */
  .faq-section {
    margin-top: 80px;
  }
  .faq-main-container {
    flex-direction: column;
  }
  .faq-container {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .faq {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccddfb;
    padding: 10px 0px;
  }

  .question {
    cursor: pointer;
    padding: 5px 0px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    font-size: 24px;
    font-weight: 500;
  }

  .question:hover {
    background-color: #04112e;
  }

  .answer {
    max-height: 0;
    overflow: hidden;
    padding: 0px 0px;
    transition: max-height 0.3s ease;
    font-size: 16px;
    line-height: 24px;
  }

  .arrow-down {
    display: inline-block;
    margin-left: 5px;
  }

  .open .arrow-down {
    transform: rotate(180deg);
  }

  .open .answer {
    max-height: 1000px; /* Adjust as necessary */
  }

  /* bottom menu  */

  .bottom-menu {
    gap: 10px;
  }
  .bottom-header {
    display: none !important;
  }

  /* footer */

  footer {
    padding: 30px 0px;
  }

  .footer-link {
    display: flex;
    gap: 10px;
    align-items: center;
  }
}
/* Responsive style end */